> ## Documentation Index
> Fetch the complete documentation index at: https://kaneo.app/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# getGitHubAppInfo

> Get GitHub app configuration information



## OpenAPI

````yaml GET /github-integration/app-info
openapi: 3.0.3
info:
  title: Kaneo API
  description: Kaneo Project Management API - Manage projects, tasks, labels, and more
  version: 1.0.0
servers:
  - url: https://cloud.kaneo.app/api
    description: Kaneo API Server
security:
  - bearerAuth: []
tags:
  - name: Organization Management
paths:
  /github-integration/app-info:
    get:
      tags:
        - GitHub
      summary: Get Git Hub App Info
      description: Get GitHub app configuration information
      operationId: getGitHubAppInfo
      responses:
        '200':
          description: GitHub app information
          content:
            application/json:
              schema:
                type: object
                properties:
                  appName:
                    type: string
                    nullable: true
                required:
                  - appName
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      description: Bearer token authentication

````